跳转到主要内容
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
wallet-balance
获取钱包余额
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/wallet-balance \
  --header 'Authorization: Bearer <token>'
{
  "accrued_charges": "<string>",
  "balance": "<string>",
  "currency": "<string>",
  "net_balance": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

路径参数

account_id
string<uuid>
必填

响应

accrued_charges
string
必填

未开票的应计费用

Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$
balance
string
必填

当前钱包余额

Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$
currency
string
必填

钱包货币代码

net_balance
string
必填

扣除应计费用后的钱包余额

Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$